Forum Thread
by member
  Posts  
supreme commander 2 patch 1.26 compatibility? (Forums : Development Banter : supreme commander 2 patch 1.26 compatibility?) Post Reply
Thread Options
Jun 22 2013, 5:48pm Anchor

How do I make my old mod for supcom2 compatible with the new 1.26 patch?  I've looked everywhere I can think of and can't find any information on it beyond "updated to be 1.26 compatible"

I my mod adjusted base and dlc units (including shadow) and the research trees.  Basically I need to know how to get around the stupid changes they made that completely screwed my mod but apparently didn't slow down the hackers and exploiters...

Reply to Thread
click to sign in and post

Only registered members can share their thoughts. So come on! Join the community today (totally free - or sign in with your social account on the right) and join in the conversation.